RDKit::MolStandardize::TautomerCanonicalizer Class Reference

`#include <Tautomer.h>`

## Public Member Functions

ROMol * | canonicalize (const ROMol &mol, TautomerCatalog *tautcat)

## Detailed Description

Definition at line 29 of file MolStandardize/Tautomer.h.

## Member Function Documentation

## canonicalize()

ROMol* RDKit::MolStandardize::TautomerCanonicalizer::canonicalize | ( | const ROMol & | mol,
|  | TautomerCatalog * | tautcat
| ) |  |

The documentation for this class was generated from the following file:

- MolStandardize/Tautomer.h